@charset "UTF-8";
/* CSS Document */

img {border: 0;}
*, html {margin:0;padding:0;}
body {text-decoration: none;font-family: Georgia, "Times New Roman", Times, serif;color:#FFF;font-style: italic;font-size: 13px;}

#fond img {position:fixed;width:100%;z-index:-10;}
#titre {position:absolute;left: 20px;top: 30px;font-size: 55px;font-weight: bold;}
#colophon {position:absolute;left:1100px;top:311px;color: #CF0;font-size: 12px;}
#menu {position:absolute;left:900px;top:10px;font-size:16px;text-align: right;z-index:10;}
li {list-style-type:none;}
a {text-decoration: none;list-style-type:none;color: #CF0;}
a:hover {color: #F36;}
.current {color:#F36;}
.subMenu {font-size: 12px;position:absolute;top:5px;left:200px;text-align:left;width:200px;}
#legende {color:#FFF;height: auto;overflow: auto;font-size: 12px;width:200px;}
p a {color:#F36;}
p a:hover {color: #0F0;}
strong {color:#0F0;}

#texte {background-color: #FFF;position:absolute;left: 20px;top: 120px;width:300px;color:#060;height: auto;padding: 20px;font-weight: lighter;overflow: auto;}
#texte2 {background-color: #FFF;position:absolute;left: 380px;top: 120px;width:300px;color:#060;height: auto;padding: 20px;font-weight: lighter;overflow: auto;}
#texte3 {background-color: #FFF;position:absolute;left: 740px;top: 120px;width:300px;color:#060;height: auto;padding: 20px;font-weight: lighter;overflow: auto;}

